.three-banner-section {
  position: relative;
  overflow: hidden;
  height: 90vh;
}
.three-banner-section .banner-content-box {
  max-width: 980px;
  margin: auto;
  text-align: center;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
}
.three-banner-section .banner-content-box h1,
.three-banner-section .banner-content-box p {
  color: var(--white);
}
.three-banner-section .banner-content-box p {
  font-weight: 300;
  max-width: 700px;
  margin: 0 auto 40px;
}
.vto-banner-section .video-box video{
  top: 0;
}
/* .three-banner-section .video-box video {
  height: 120%;
} */

/* belief-developent-section */
.belief-developent-section {
  background: #eeeeee;
}
.belief-developent-section .image {
  max-width: 250px;
  margin: auto;
}
.belief-developent-section .content-box p {
  font-size: var(--font20);
  line-height: 25px;
  color: var(--lightblack);
  font-weight: 300;
}

/* three-dev-feature-section */
.three-dev-feature-section {
  background: var(--gray2);
}
.three-dev-feature-section .vto-common-heading-box {
  text-align: center;
  margin-bottom: 40px;
}
.three-dev-feature-section .vto-common-heading-box .text {
  color: var(--white);
  max-width: 1080px;
  font-weight: 300;
}
.three-dev-feature-section .feature-slider .image {
  aspect-ratio: 289/338;
  margin-bottom: 10px;
}
.three-dev-feature-section .feature-slider .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.three-dev-feature-section .feature-slider .title {
  font-size: var(--font18);
  font-weight: 300;
  color: var(--white);
  line-height: 24px;
  margin-bottom: 0;
  text-align: center;
}

/* benifit-three-dev-section */
.benifit-three-dev-section {
  background: #eee;
}
.benifit-three-dev-section .benifit-row {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  justify-content: center;
}
.benifit-three-dev-section .benifit-item {
  position: relative;
  max-width: calc(100% - 50px)/3;
}
.benifit-three-dev-section .benifit-item .image {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
}
.benifit-three-dev-section .benifit-item .content-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background: rgba(0, 0, 0, 0.62);
  z-index: 1;
}
.benifit-three-dev-section .benifit-item .content-box .title {
  font-size: var(--font18);
  line-height: 25px;
  color: var(--white);
  text-align: center;
}
.benifit-three-dev-section .benifit-item .content-box .desc-box {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: height 0.5s ease, opacity 0.4s ease;
}
.benifit-three-dev-section .benifit-item .content-box .desc-box p {
  font-size: var(--font14);
  color: var(--white);
  line-height: 18px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 0;
}

/* threeD-model-container */
.threeD-model-container {
  background: var(--gray2);
}
.threeD-model-container p, .threeD-model-container li {
  font-weight: 300;
}
.threeD-model-container .sub-heading, .threeD-model-container p, .threeD-model-container li {
  text-align: center;
  color: var(--white);
}
.threeD-model-container .sub-heading {
  font-size: var(--font24);
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.92px;
  margin-bottom: 24px;
}
.threeD-model-container li span, .threeD-model-container p span {
  font-weight: bold;
}
.threeD-model-container li:not(:last-child) {
  border-bottom: 1px solid var(--white);
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.threeD-model-container .card-row {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 0;
  position: relative;
}

.threeD-model-container .card {
  width: 400px;
  background: #fff;
  border-radius: 18px;
  padding: 20px;
  filter: drop-shadow(-4px 0 4px rgba(0, 0, 0, 0.15));
  will-change: transform, opacity;
  margin-left: -200px;
  position: relative;
  z-index: 1;
  transform: scale(0.9);
  transition: 0.3s ease;
  transform: translateX(250px) scale(0.95);
  opacity: 0;
  transition: transform 0.9s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.9s cubic-bezier(0.22, 1, 0.36, 1);
  will-change: transform, opacity;
}

.threeD-model-container .card .logo {
  width: 76px;
  height: 76px;
  margin-bottom: 10px;
}

.threeD-model-container .card .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.threeD-model-container .card .text {
  margin-bottom: 20px;
}

.threeD-model-container .card .heading {
  color: var(--lightblack1);
  font-size: 26px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -1.56px;
  margin-bottom: 10px;
}

.threeD-model-container .card .text {
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 6;
  margin-bottom: 0;
}

.threeD-model-container .card:hover {
  transform: translateY(-25px) scale(1.05) !important;
  z-index: 50;
  box-shadow: 0 30px 50px rgba(0, 0, 0, 0.25);
}

.threeD-model-container .card:first-child {
  margin-left: 0;
}

/* visual-studio-section */
.visual-studio-section {
  background: #eee;
}
.visual-studio-section .studio-slider .studio-box {
  margin-bottom: 25px;
  position: relative;
}
.visual-studio-section .studio-slider .studio-box video {
  width: 100%;
  height: 100%;
}
.visual-studio-section .studio-slider .studio-box .text-with-arrow {
  position: absolute;
  top: 20%;
  right:7%;
  padding-top: 40px;
  width: 300px;
}
.visual-studio-section .studio-slider .studio-box .text-with-arrow .arrow {
  transform: rotate(232deg);
  width: 60px;
  position: absolute;
  top: 0;
  left: 0;
}
.visual-studio-section .studio-slider .studio-box .text-with-arrow p {
  color: var(--lightblack1);
  font-size: var(--font18);
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1.56px;
  text-transform: uppercase;
  padding-left: 50px;
}
.visual-studio-section .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--lightblack1);
}
.visual-studio-section .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active, .visual-studio-section .swiper-pagination .swiper-pagination-bullet {
  border: 2px solid var(--lightblack1);
}
.threeD-model-container ul li:nth-child(n+3) {
    display: none;
}
.threeD-model-container .read-more-btn{
  text-align: center;
  cursor: pointer;
    margin-top: 40px;
    display: block;
}

@media only screen and (max-width: 767px) {
  .threeD-model-container .card-row {
    justify-content: start;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 20px;
    padding-left: 10px;
  }
  .threeD-model-container .card-row .card {
    flex: 0 0 90%;
    transform: scale(1);
    transform: translateX(0) scale(1);
    opacity: 1;
  }
  .threeD-model-container .card-row .card .text {
    font-size: var(--font12);
    line-height: 16px;
  }
  .threeD-model-container .card-row .card:not(:first-child) {
    margin-left: 16px;
  }
  .threeD-model-container .card-row .card:hover {
    box-shadow: none;
    transform: none !important;
  }

  .three-dev-feature-section .feature-slider{
    padding-bottom: 40px;
  }
.three-dev-feature-section .feature-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,.swiper-pagination .swiper-pagination-bullet{
        border: 2px solid #fff;
}
.three-dev-feature-section .feature-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #fff;
}

.benifit-three-dev-section .benifit-item .content-box .desc-box{
    height: auto;
    opacity: 1;
    visibility: visible;
}
.benifit-three-dev-section .benifit-item .content-box{
    padding: 10px;
}
.threeD-model-container .sub-heading{
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 16px;
}


.visual-studio-section .studio-slider .studio-box .text-with-arrow p{
    font-size: var(--font12);
    line-height: 16px;
    padding-left: 20px;
}
.visual-studio-section .studio-slider .studio-box .text-with-arrow {
    right: -30px;
    padding-top: 28px;
    width: 140px;
}
.visual-studio-section .studio-slider .studio-box .text-with-arrow .arrow {
    width: 40px;
}

.belief-developent-section .content{
  text-align: center;
}
.three-banner-section .banner-content-box{
  width: 90%;
  top:100px;
  transform: none;
  margin: auto;
  right: 0;
  left: 0;
}
.three-banner-section{
  height: 80vh;
}
.three-banner-section .video-box video{
  height: 100%;
  top: 0;
}
.vto-banner-section .video-box{
  height: 100%;
}
}